Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 17:45:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523235073            09:21 PM, 01st Nov                     hi                    Ok           09:21 PM, 01st Nov                     hi                    Hi good evening           09:23 PM, 01st Nov                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:23 PM, 01st Nov                     hi                    Hi Sohaib           09:23 PM, 01st Nov                     hi                    I ordered a water bottle and paid via my Shukran points           09:24 PM, 01st Nov                     hi                    And then I canceled the request           09:24 PM, 01st Nov                     hi                    However the points are not back to my wallet           09:24 PM, 01st Nov                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            09:25 PM, 01st Nov                     hi                    9510684849           09:27 PM, 01st Nov                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:27 PM, 01st Nov                     hi                    Thanks           09:27 PM, 01st Nov                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           09:29 PM, 01st Nov                   Sohaib                   Is there anything else I can help you with?           09:32 PM, 01st Nov                     hi                    What does this mean           09:32 PM, 01st Nov                     hi                    When the points will be returned ?           09:32 PM, 01st Nov                   Sohaib                   Please expect that very soon as we have already informed our technical team regarding the same           09:34 PM, 01st Nov                     hi                    ??           09:35 PM, 01st Nov                     hi                    I need a call back from the team           09:35 PM, 01st Nov                     hi                    Please ask the customer service to call me           09:36 PM, 01st Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            09:41 PM, 01st Nov                   Sohaib                   Is there anything else I can help you with?           09:41 PM, 01st Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:44 PM, 01st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3301420